@charset "utf-8";
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

body  {
  font: 12px Verdana, sans-serif;
  background: #ffffff;
  text-align: center;
  color: #666666;
}
/* This holds everything together. */
#wrapper {
  width: 100%;
}
/* This holds the blue stripe across the top. */
#wrapper #masthead {
  width: 100%;
  height:130px;
  background-image: url(../images/bkgdTopRight.jpg);
  background-repeat:repeat-x;
  background-position:left top;
}
/* This holds the gray stripe and logo. */
#wrapper #masthead #logo {
  width: 69%;
  height: 130px;
  background-image: url(../images/bkgdTopLeft.jpg);
  background-repeat: repeat-x;
  background-position: left top;
  position: relative;
}
#mibLogo {
  position: absolute;
  top: 0px;
  right: 0px;
}

/*This holds the guts of the web site, all the stuff in the middle of the page. */
#wrapper #centerCol {
  width: 960px;
  overflow: hidden;
  margin:0 auto;
        position: relative;
}
/* This div forms the header across the top of the page. */
#wrapper #centerCol #topPhotos {
  width: 960px;
  height: 300px;
  margin: 0 auto;
  position: relative;
}
#wrapper #centerCol #breadcrumbs {
  width: 192px;
  height: 30px;
  position: absolute;
        top: 205px;
        left: 0px;
}
#wrapper #centerCol #breadcrumbs .moduletable_breadcrumbs {
        font-size: 10px;
        text-align: left;
}
#wrapper #centerCol #breadcrumbs .moduletable_breadcrumbs a{
        color: #012f60;
        text-decoration: none;
}
/* This is the left menu. */
#wrapper #centerCol #sidebar1 {
  width: 192px;
  float: left;
  margin-top: 45px;
  position: relative;
}
#wrapper #centerCol #sidebar1 ul {
  width: 190px;
  margin-top:25px;
  list-style-type: none;
  font-weight: normal;
  border-top-width: 1px;
  border-top-style: solid;
  border-top-color: #012f60;
}
#wrapper #centerCol #sidebar1 ul li a:link,
#wrapper #centerCol #sidebar1 ul li a:visited,
#wrapper #centerCol #sidebar2 .moduletable_calendar ul li a:link,
#wrapper #centerCol #sidebar2 .moduletable_calendar ul li a:visited {
  font-family: verdana;
  color: #666;
  text-align: left;
  display: block;
  width: 190px;
  overflow: hidden;
  line-height: 30px;
  text-decoration: none;
  font-size: 12px;
  text-indent: 10px;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #012f60;
}
#wrapper #centerCol #sidebar1 ul li a:hover,
#wrapper #centerCol #sidebar1 ul li a:active,
#wrapper #centerCol #sidebar1 ul li a:focus,
#wrapper #centerCol #sidebar2 .moduletable_calendar ul li a:hover,
#wrapper #centerCol #sidebar2 .moduletable_calendar ul li a:active,
#wrapper #centerCol #sidebar2 .moduletable_calendar ul li a:focus {
  color: #fff;
  background-color: #666;
}
#wrapper #centerCol #sidebar1 .moduletable_search{
  width: 190px;
  border-color: #012f60;
  margin-top: 20px;
        margin-bottom: 20px;
}
#wrapper #centerCol #sidebar1 .moduletable_login {
  width: 190px;
  background-color: #D4D4D4;
  border-color: #012f60;
        border-style: solid;
  margin: 5px auto 0 auto;
        padding-bottom: 5px;
  border-bottom-width: 5px;
  border-top-width: 1px;
  border-right-width: 1px;
  border-left-width: 1px;
}
#wrapper #centerCol #sidebar1 .moduletable_login ul, 
#wrapper #centerCol #sidebar1 .moduletable_login a:link,
#wrapper #centerCol #sidebar1 .moduletable_login a:visited {
        width:170px;
}
#wrapper #centerCol #sidebar1 h3,
#wrapper #centerCol #sidebar2 h3,
#wrapper #centerCol #sidebar2 thead {
  font-family: verdana;
  color: #012f60;
  text-align: left;
  font-size: 12px;
        font-weight: bold;
        margin-top: 10px;
        margin-left: 10px;
        padding-bottom: 5px;
}
#wrapper #centerCol #sidebar1 p{
  font-size: 12px;
        font-weight: normal;
  text-indent: 10px;
}

/* Radio link   */
.moduletable_radioLink .custom_radioLink a:link,
.moduletable_radioLink .custom_radioLink a:visited {
  width:190px;
  height:77px;
  line-height:77px;
  display: block;
  background-image:url(../images/MIBradioLOGO.jpg);
  background-repeat: no-repeat;
  position: relative;
  background-position: center top;
  border-top: 2px solid #ffffff;
  border-bottom: 1px solid #012f60;
  margin-bottom:10px;
text-indent:-9999px;
}
.moduletable_radioLink .custom_radioLink a:hover,
.moduletable_radioLink .custom_radioLink a:active,
.moduletable_radioLink .custom_radioLink a:focus {
border-top: 2px solid #012f60;
}
/* end radio link  */


/* This is the column on the right. */
#wrapper #centerCol #sidebar2 {
  width: 190px;
  float: right;
  background-color: #D4D4D4;
  border-bottom-color: #012f60;
  margin-top: 50px;
  border-bottom-width: 20px;
  border-bottom-style: solid;
  border-top-width: 1px;
  border-right-width: 1px;
  border-left-width: 1px;
  border-top-style: solid;
  border-right-style: solid;
  border-left-style: solid;
  border-top-color: #012f60;
  border-right-color: #012f60;
  border-left-color: #012f60;
  position: relative;
}
#wrapper #centerCol #sidebar2 p {
  font-size: 12px;
  text-align: left;
  width: 162px;
  padding-top: 10px;
  margin-left: 10px;
}
#wrapper #centerCol #sidebar2 .moduletable_poll{
        width: 162px;
  font-weight: normal;
  margin-left: 10px;
  margin-bottom: 15px;
}
#wrapper #centerCol #sidebar2 .moduletable_testimonial {
        width: 162px;
  font-weight: normal;
  color: #C00;
  font-style: italic;
  line-height: 18px;
  margin: 10px;
}

#wrapper #centerCol #sidebar2 td {
  font-size: 12px;
  text-align: left;
}
#wrapper #centerCol #sidebar2 h2{
  width: 162px;
  margin: 15px;
}
#wrapper #centerCol #sidebar2 .moduletable_calendar ul {
  width: 192px;
  font-weight: normal;
  list-style-type: none;
}
#action, #radio {
  list-style-type: none;
}

#action a:link,
#action a:visited {
  font-family: Arial Narrow, sans-serif;
  color: #FFFFFF;
  text-align: left;
        text-indent: 10px;
  display: block;
  width: 190px;
  overflow: hidden;
  line-height: 60px;
  text-decoration: none;
  font-size: 18px;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #012f60;
  background-color: #012f60;
  background-image: url(../images/donateButton.png);
  background-repeat: no-repeat;
  background-position: center top;
  font-style: normal;
  font-weight: normal;
}
#action a:hover,
#action a:active,
#action a:focus {
background-color: #666666;
}
#radio a:link,
#radio a:visited {
  font-family: Arial Narrow, sans-serif;
  color: #FFFFFF;
  text-align: left;
        text-indent: 10px;
  display: block;
  width: 190px;
  overflow: hidden;
  line-height: 60px;
  text-decoration: none;
  font-size: 18px;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #012f60;
  background-color: #666666;
  background-image: url(../images/donateButton.png);
  background-repeat: no-repeat;
  background-position: center top;
  font-style: normal;
  font-weight: normal;
}
#radio a:hover,
#radio a:active,
#radio a:focus {
  background-color: #012f60;
}
.moduletable_give ul{
list-style-type:none;
}
#wrapper #centerCol #sidebar2 a._give:link,
#wrapper #centerCol #sidebar2 a._give:visited {
  font-family: "Times New Roman", Times, serif;
  color: #c00;
  text-align: center;
  display: block;
  width: 190px;
  overflow: hidden;
  line-height: 60px;
  text-decoration: none;
  font-size: 24px;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #012f60;
  background-color: #ED9121;
  background-image: url(../images/donateButton.png);
  background-repeat: no-repeat;
  background-position: center top;
  font-style: italic;
  font-weight: normal;
}
#wrapper #centerCol #sidebar2 a._give:hover,
#wrapper #centerCol #sidebar2 a._give:active,
#wrapper #centerCol #sidebar2 a._give:focus {
  color: #fff;
  background-color: #c00
}
#wrapper #centerCol #mainContent {
   margin: 30px 220px 20px 220px; 
} 
#wrapper #centerCol #sidebar2 h2,
#wrapper #centerCol #mainContent .componentheading,
#wrapper #centerCol #mainContent .contentpagetitle,
#wrapper #centerCol #mainContent h1 {
  font-size: 14px;
  font-weight: bold;
  color: #012f60;
  text-align: left;
  padding-top:35px;
  padding-bottom: 9px;
}
#wrapper #centerCol #mainContent thead,
#wrapper #centerCol #mainContent h2,
#wrapper #centerCol #mainContent h3 {
  font-size: 12px;
  font-weight: bold;
        line-height: 18px;
  color: #666;
  text-align: left;
  margin-top:15px;
  padding-bottom: 9px;
}

#wrapper #centerCol #mainContent p a.radio:link,
#wrapper #centerCol #mainContent p a.radio:visited {
  font-family: Arial Narrow, sans-serif;
  color: #666666;
  text-align: left;
  text-indent: 10px;
  display: block;
  width: 500px;
  overflow: hidden;
  line-height: 45px;
  text-decoration: none;
  font-size: 14px;
  border-bottom-color: #012f60;
  background-color: #d4d4d4;
  background-image: url(../images/radioButton.png);
  background-repeat: repeat-x;
  background-position: center top;
  font-style: normal;
  font-weight: normal;
}
#wrapper #centerCol #mainContent p a.radio:hover,
#wrapper #centerCol #mainContent p a.radio:active,
#wrapper #centerCol #mainContent p a.radio:focus {
  background-color: #999999;
  color:#ffffff;
}
#wrapper #centerCol #mainContent .moduletable_whatsnew{
  border-top-width: 4px;
  border-top-style: solid;
  border-top-color: #c00;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #c00;
}
#wrapper #centerCol #mainContent h4 {
  font-size: 13px;
  font-weight: bold;
  color: #cc0000;
  text-align: left;
  margin-top:15px;
  padding-bottom: 9px;
}
#wrapper #centerCol #mainContent h6 {
  font-size: 12px;
  line-height: 24px;
  font-style: italic;
  font-weight: bold;
  color: #cc0000;
  text-align: left;
  margin-top:15px;
  padding-bottom: 24px;
}
#wrapper #centerCol #mainContent ol{
  text-indent: 0;
  font-weight: normal;
  list-style-position: inside;
  text-align: left;
}
#wrapper #centerCol #mainContent ul {
  text-indent: 0;
  font-weight: normal;
  list-style-position: inside;
  list-style-type: square;
  text-align: left;
}
#wrapper #centerCol #mainContent ul.actions {
  font-weight: normal;  
  list-style-position: inside;
  list-style-type: none;  
}
#wrapper #centerCol #mainContent ul.actions li {
  float:left;
}
#wrapper #centerCol #mainContent p,
#wrapper #centerCol #mainContent label,
#wrapper #centerCol #mainContent td,
#wrapper #centerCol #mainContent ol li,
#wrapper #centerCol #mainContent ul li{
  font-size: 12px;
  font-weight: normal;
  line-height: 18px;
  text-align: left;
        padding-bottom: 9px;
}
#wrapper #centerCol #mainContent td label{
        font-size: 11px;
}
#wrapper #centerCol #mainContent a:link,
#wrapper #centerCol #mainContent a:visited {
        color: #666;
}
#wrapper #centerCol #mainContent a:hover,
#wrapper #centerCol #mainContent a:active,
#wrapper #centerCol #mainContent a:focus {
  color: #012f60;
  text-decoration: underline;
}
#wrapper #centerCol #mainContent .moduletable_give form {
color: #012f60;
font-weight: bold;
}
#wrapper #centerCol #mainContent .moduletable_give img{
padding-bottom:25px;
}
#wrapper #centerCol #mainContent .moduletable_give input {
margin:3px 0;
padding: 8px 2px;
border: 1px solid #d4d4d4;
}
#wrapper #centerCol #footer {
  width: 960px;
  border-top-width: 4px;
  border-top-style: solid;
  border-top-color: #012f60;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #012f60;
} 
#wrapper #centerCol #footer .moduletable_footerMenu ul.menu,
#wrapper #centerCol #footer .moduletable_archives ul.menu {
  list-style-type: none;
}
#wrapper #centerCol #footer .moduletable_footerMenu ul.menu li a:link,
#wrapper #centerCol #footer .moduletable_archives ul.menu li a:link,
#wrapper #centerCol #footer .moduletable_footerMenu ul.menu li a:visited,
#wrapper #centerCol #footer .moduletable_archives ul.menu li a:visited {
  color: #666;
  font-weight: normal;
  font-size: 10px;
  text-decoration: none;
        width: 192px;
        line-height: 18px;
        float: left;
}
#wrapper #centerCol #footer .moduletable_footerMenu ul.menu li a:hover,
#wrapper #centerCol #footer .moduletable_archives ul.menu li a:hover,
#wrapper #centerCol #footer .moduletable_footerMenu ul.menu li a:active,
#wrapper #centerCol #footer .moduletable_archives ul.menu li a:active,
#wrapper #centerCol #footer .moduletable_footerMenu ul.menu li a:focus,
#wrapper #centerCol #footer .moduletable_archives ul.menu li a:focus {
        color: #012f60;
  text-decoration: underline;
}
#wrapper #centerCol #copyright {
        width: 960px;
  height:50px;
}
#wrapper #centerCol #copyright p,
#wrapper #centercol #copyright a {
        color: #012f60;
  font-weight: normal;
        font-size: 10px;
        line-height: 15px;
        padding-top: 8px;
  text-align: center;
}


/* Miscellaneous classes for reuse */
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
  float: right;
  margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
  float: left;
  margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
  clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

/* The following postion the photos across the top of the page. */

.moduletable_imageOneFriends {
  position: absolute;
  left: 0;
  top: 0;
}
.moduletable_imageTwoBalance {
  position: absolute;
  left: 192px;
  top: 0;
}
.moduletable_imageTwoTallPhoto {
  position: absolute;
  left: 192px;
  top: 0;
}
.moduletable_imageThreeFamily {
  position:absolute;
  left: 576px;
  top: 0;
}
.moduletable_imageFourBusiness {
  position: absolute;
  left: 768px;
  top: 0;
}
.moduletable_header {
        width:192px;
        height: 300px;
        background-color:#012f60;
  position:absolute;
  left:384px; 
  top: 0;
z-index: 1;
}
.moduletable_header2 {
        width:192px;
        height: 300px;
        background-color:#c00;
  position:absolute;
  left:384px; 
  top: 0;
z-index: 5;
}
.moduletable_homeHeader {
        width:192px;
        height: 300px;
  position:absolute;
  left:384px; 
  top: 0;
}

#textGraphic2 {
  position:absolute;
  right: 103px;
  bottom: -20px;
}
/* End photos. */

/* This image is positioned relative to the bottom of the menu. */
#textGraphic {
  position:absolute;
  left: 0px;
  bottom: -150px;
}

h5 {
  font-family: "Times New Roman", Times, serif;
  color: #fff;
  text-align: center;
  font-size: 28px;
        font-weight: normal;
  font-style: italic;
  line-height: 32px;
        margin-top: 120px;
}
#register {
        color: #cc0000;
        font-size: 13px;
        font-weight: bold;
}
blockquote {
  color: #C00;
  font-weight: normal;
  font-style: italic;
  line-height: 18px;
}
cite {
  font-weight: normal;
  font-variant: small-caps;
  color: #C00;
}
.m4j_required {
        font-size: 10px;
}
.redType {
  color: #C00;
}
.mod_rquote_css p :before {      /* Open Quote Mark */
    content: "“ ";
    font-size: 20px;
    font-weight: normal;
    line-height:20px;
    position:absolute;
    top:10px;
    left:-15px
    color:#c00;
}